Board logo

标题: [教程] WDCP V3版安装 memcached_ins Zendguard6 升级phpMyAdmin版本 [打印本页]

作者: jskj222    时间: 2016-9-26 20:38     标题: WDCP V3版安装 memcached_ins Zendguard6 升级phpMyAdmin版本

本帖最后由 jskj222 于 2016-9-26 20:41 编辑

1.先下载sh安装脚本 memcached_ins,Zendguard6.rar (1.52 KB)
2.把2个sh脚本上传到root目录。

3.执行sh Zendguard6.sh  安装。

4.执行sh memcached_ins.sh 安装,2样安装完毕后重启nginx和httpd。

5.升级phpMyAdmin版本,我这里是升级到4.4.15.8版,需要其他版本或者更新的请自行更改。

重要:红色部分是你的phpMyAdmin目录

phpMyAdmin版本升级步骤:


cd /www/web/default/


wget https://files.phpmyadmin.net/phpMyAdmin/4.4.15.8/phpMyAdmin-4.4.15.8-all-languages.tar.gz


tar zxvf phpMyAdmin-4.4.15.8-all-languages.tar.gz


mv phpMyAdmin-4.4.15.8-all-languages phpmyadmin1


cp /www/web/default/pma_xxx/config.sample.inc.php /www/web/default/phpmyadmin1/


mv pma_xxx phpmyadmin2


mv phpmyadmin1 pma_xxx



以上方法本人已经亲自测试!

附件: memcached_ins,Zendguard6.rar (2016-9-26 20:30, 1.52 KB) / 下载次数 38
http://www.wdlinux.cn/bbs/attachment.php?aid=6667&k=0d7120e6bbb58da5ab78116136a6395e&t=1487997695&sid=jTKs2S
作者: 一月十二    时间: 2016-10-21 13:53

正需要那 试试看看管用不
作者: douyaolai    时间: 2016-11-8 17:45

感谢分享,我就装 Zendguard
回去试试看!
作者: junlee    时间: 2016-11-9 22:01

我下来看看可以不啊
作者: IzY    时间: 2016-12-9 23:32

赞!!!这个行!~~
作者: aimhbaby    时间: 2016-12-16 00:00

感谢分享 辛苦了
作者: music9394    时间: 2016-12-16 07:30

谢谢分享啦
作者: qq1394880808    时间: 2017-1-5 17:07

试试看好不
作者: weaho    时间: 2017-1-11 16:50

感谢  我先去试试 phpmyadmin  升级
作者: weaho    时间: 2017-1-19 16:21

为什么我测试的不行。     能不直接用官方的phpmyadmin移wdcp目录下    替换了 config.sample.inc.php 文件还是不行的。   会报错 PHP 5.3+ is required 。   这个有人遇见吗?
作者: weaho    时间: 2017-1-19 16:23

回复 10# weaho

用的是  phpMyAdmin-4.4.15.9-all-languages.zip
作者: weaho    时间: 2017-1-19 16:24

回复 1# jskj222


   为什么我测试的不行。     能不直接用官方的phpmyadmin移wdcp目录下    替换了 config.sample.inc.php 文件还是不行的。   会报错 PHP 5.3+ is required 。用的是  phpMyAdmin-4.4.15.9-all-languages.zip




欢迎光临 WDlinux官方论坛 (http://www.wdlinux.cn/bbs/) Powered by Discuz! 7.2